<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>account-manager</title>
    <link rel="stylesheet" href="/dist/main.css">
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/build.js"></script>
  </body>
</html>
